<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://notfoundon.org/here/index.php?action=history&amp;feed=atom&amp;title=User%3ANFO_admin%2Fvector.css</id>
	<title>User:NFO admin/vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://notfoundon.org/here/index.php?action=history&amp;feed=atom&amp;title=User%3ANFO_admin%2Fvector.css"/>
	<link rel="alternate" type="text/html" href="https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;action=history"/>
	<updated>2026-04-22T23:47:36Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.31.1</generator>
	<entry>
		<id>https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;diff=285&amp;oldid=prev</id>
		<title>NFO admin at 10:55, 2 July 2019</title>
		<link rel="alternate" type="text/html" href="https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;diff=285&amp;oldid=prev"/>
		<updated>2019-07-02T10:55:04Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 10:55, 2 July 2019&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {background-color: red;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {background-color: red &lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;!important&lt;/ins&gt;;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key wiki_notfoundon:diff::1.12:old-284:rev-285 --&gt;
&lt;/table&gt;</summary>
		<author><name>NFO admin</name></author>
		
	</entry>
	<entry>
		<id>https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;diff=284&amp;oldid=prev</id>
		<title>NFO admin at 10:54, 2 July 2019</title>
		<link rel="alternate" type="text/html" href="https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;diff=284&amp;oldid=prev"/>
		<updated>2019-07-02T10:54:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 10:54, 2 July 2019&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;* &lt;/del&gt;{background: red;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;body &lt;/ins&gt;{background&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;-color&lt;/ins&gt;: red;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key wiki_notfoundon:diff::1.12:old-283:rev-284 --&gt;
&lt;/table&gt;</summary>
		<author><name>NFO admin</name></author>
		
	</entry>
	<entry>
		<id>https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;diff=283&amp;oldid=prev</id>
		<title>NFO admin: Created page with &quot;* {background: red;}&quot;</title>
		<link rel="alternate" type="text/html" href="https://notfoundon.org/here/index.php?title=User:NFO_admin/vector.css&amp;diff=283&amp;oldid=prev"/>
		<updated>2019-07-02T10:54:01Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;* {background: red;}&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;* {background: red;}&lt;/div&gt;</summary>
		<author><name>NFO admin</name></author>
		
	</entry>
</feed>